package com.sagacloud.dto;

import java.util.HashSet;
import java.util.Set;

/**枚举值分类*/
public class DicEnumConf {
	/**业务属性标签枚举*/
	public static final String business_property = "business_property";
	public static final Set<String> enumSet = new HashSet<>();
	static {
		enumSet.add(business_property);
	}
}
